<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>URL</TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice 6.0  (Win32)">
	<META NAME="AUTHOR" CONTENT="Volker Ahrendt">
	<META NAME="CREATED" CONTENT="20010920;15534409">
	<META NAME="CHANGEDBY" CONTENT="Volker Ahrendt">
	<META NAME="CHANGED" CONTENT="20020422;15123282">
	<STYLE>
	<!--
		TD P { font-family: "HY MyeongJo Light K", monospace }
		P { font-family: "HY MyeongJo Light K", monospace }
		TH P { font-family: "HY MyeongJo Light K", monospace; text-align: left }
	-->
	</STYLE>
</HEAD>
<BODY LANG="de-DE">
<P><BR><BR>
</P>
<P><BR><BR>
</P>
<DL>
	<DL>
		<DL>
			<DD>
			<TABLE WIDTH=529 BORDER=0 CELLPADDING=4 CELLSPACING=0>
				<COL WIDTH=33>
				<COL WIDTH=480>
				<THEAD>
					<TR>
						<TH COLSPAN=2 WIDTH=521 VALIGN=TOP>
							<P>Web-<SPAN LANG="">주소</SPAN> <SPAN LANG="">전송</SPAN>
														</P>
							<P ALIGN=LEFT><BR>
							</P>
						</TH>
					</TR>
				</THEAD>
				<TBODY>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P><B>1.</B></P>
						</TD>
						<TD WIDTH=480>
							<P><SPAN LANG="">원하는</SPAN> URL<SPAN LANG="">을</SPAN>
							OpenOffice.org URL <SPAN LANG="">입력</SPAN> <SPAN LANG="">행에</SPAN>
							<SPAN LANG="">입력하거나</SPAN> <SPAN LANG="">하이퍼링크표시줄의</SPAN>
							<SPAN LANG="">찾기</SPAN> <SPAN LANG="">기능을</SPAN> <SPAN LANG="">통해</SPAN>
							URL<SPAN LANG="">을</SPAN> <SPAN LANG="">찾으십시오</SPAN>.</P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P><B>2.</B></P>
						</TD>
						<TD WIDTH=480>
							<P>URL <SPAN LANG="">입력</SPAN> <SPAN LANG="">행에</SPAN>
							<SPAN LANG="">나타나는</SPAN> URL<SPAN LANG="">을</SPAN>
							<SPAN LANG="">선택표시하십시오</SPAN> (<SPAN LANG="">예를</SPAN>
							<SPAN LANG="">들면</SPAN> <A HREF="http://www.sun.com/">http://www.sun.com</A>).</P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P><B>3.</B></P>
						</TD>
						<TD WIDTH=480>
							<P><SPAN LANG="">편집</SPAN> -&gt; <SPAN LANG="">복사</SPAN>
							<SPAN LANG="">명령을</SPAN> <SPAN LANG="">선택하거나</SPAN>
							Ctrl+C<SPAN LANG="">를</SPAN> <SPAN LANG="">누르십시오</SPAN>.</P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P><B>4.</B></P>
						</TD>
						<TD WIDTH=480>
							<P><SPAN LANG="">귀하의</SPAN> <SPAN LANG="">문서로</SPAN>
							<SPAN LANG="">되돌아가십시오</SPAN>. <SPAN LANG="">그</SPAN>
							<SPAN LANG="">다음</SPAN> <SPAN LANG="">편집</SPAN> -&gt;
							<SPAN LANG="">삽입을</SPAN> <SPAN LANG="">통해</SPAN> <SPAN LANG="">또는</SPAN>
							Ctrl+V<SPAN LANG="">를</SPAN> <SPAN LANG="">통해</SPAN>
							URL<SPAN LANG="">을</SPAN> <SPAN LANG="">삽입하십시오</SPAN>.</P>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
		</DL>
	</DL>
</DL>
<P STYLE="page-break-before: auto; page-break-after: auto"><BR><BR>
</P>
</BODY>
</HTML>
